{% extends "admin/products/create.html" %}
{% set url_submit = "/admin/products/update/{{id}}" %}

{% block    pageHeader %}
	<h1>Products - Update</h1>
	<p>This example shows how to update a specific product</p>
{% endblock pageHeader %}